#	$NetBSD: INSTALL,v 1.1 2003/04/08 20:49:02 thorpej Exp $
#
#	INSTALL -- Common configuration fragment for install kernels.
#

options 	MEMORY_DISK_HOOKS
options 	MEMORY_DISK_IS_ROOT	# Force root on ramdisk
options 	MEMORY_DISK_ROOT_SIZE=6150
options 	MEMORY_DISK_RBFLAGS=RB_SINGLE	# boot in single-user mode

pseudo-device	md	1
